## konq-plugins 4.1.2

=== doc-translations/et_konq-plugins/konq-plugins/CMakeLists.txt ===
kde4_create_handbook( index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/et/)
add_subdirectory( dirfilter )
add_subdirectory( mediaplayer )
add_subdirectory( uachanger )
add_subdirectory( fsview )
add_subdirectory( validators )
add_subdirectory( khtmlsettings )
add_subdirectory( imgallery )
add_subdirectory( domtreeviewer )
add_subdirectory( webarchiver )
add_subdirectory( babel )
add_subdirectory( crashes )

## konq-plugins 4.4.0

=== debian/changelog ===
konq-plugins (4:4.4.0-2ubuntu3) natty; urgency=low

  * Rebuild for libkonq5a transition

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Nov 2010 14:20:48 +0000

konq-plugins (4:4.4.0-2ubuntu2) maverick; urgency=low

  * Split off the searchbar plugin into an own package.
  * Make konq-plugins depend on konqueror-plugin-searchbar.
  * Pass --fail-missing to dh_install.
  * Remove accidentaly added patch debian-changes-4:4.4.0-2ubuntu1.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 28 Jul 2010 11:36:06 +0200

konq-plugins (4:4.4.0-2ubuntu1) maverick; urgency=low

  * Add export KUBUNTU_DESKTOP_POT=extragear-base_konq-plugins
  * Add kubuntu_01_qt47.diff from upstream to fix compile

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Jul 2010 17:13:13 +0100

konq-plugins (4:4.4.0-2) unstable; urgency=low

  * Move docs from /u/s/d/kde4/HTML to /u/s/d/kde/HTML.
    - Bump B-D to pkg-kde-tools to >= 0.9

  * Move from CDBS to dh7 tiny
    - Bump B-D to debhelper to >= 7.0.50, drop cdbs
    - Bump compat to 7

 -- Didier Raboud <didier@raboud.com>  Wed, 02 Jun 2010 10:25:47 +0200

konq-plugins (4:4.4.0-1) unstable; urgency=low

  [ Xavier Vello ]
  * New upstream release 4.4.0 (Closes: #551920)
  * Removed l10n_fr_update_adblock_4_3_0.patch, integrated upstream
  * Upgraded to standards 3.8.4
  * Moved to version 3.0 (quilt) packaging
  * Corrected versionned conflict for konq-plugins-l10n
  * Add DM-Upload-Allowed bit
  * s/KDE/KDE SC/

  [ Pino Toscano ]
  * Tweak the descriptions a bit.

  [ Didier Raboud ]
  * Add Vcs-* fields to debian/control

 -- Didier Raboud <didier@raboud.com>  Mon, 03 May 2010 14:46:58 +0200

konq-plugins (4:4.3.0-1) unstable; urgency=low

  * New upstream release.
  * Correctly include the icons in /usr/share/icons/, thanks to Pino Toscano. 
  * Add patch l10n_fr_update_adblock_4_3_0.patch to get complete french
    translation.

 -- Didier Raboud <didier@raboud.com>  Thu, 06 Aug 2009 10:41:15 +0200

konq-plugins (4:4.2.4-1) unstable; urgency=low

  * New upstream release.
  * debian/{watch,rules}
    - Add get-orig-source target and a watch file accordingly.
  * Bump Standards to 3.8.2. No changes needed.
  * debian/control
    - Add myself to Uploaders
    - Indent the list of plugins to calm lintian down.
  * Split package in konq-plugins{,-l10n} to spare disk space and bandwidth.
    - Don't forget to split out non-en documentation.
    - Put -l10n in Section: localization.
  * debian/copyright: Update

 -- Didier Raboud <didier@raboud.com>  Mon, 11 May 2009 17:52:09 +0200

konq-plugins (4:4.2.2-1) unstable; urgency=low

  * New upstream release.
  * Remove 90_fix_doc_install patch
  * Bump build-deps

 -- Sune Vuorela <debian@pusling.com>  Mon, 06 Apr 2009 21:44:56 +0200

konq-plugins (4:4.2.0-2) experimental; urgency=low

  * Remove 01_disable_plugins and README.Debian
  * Add 90_fix_doc_install
  * Add patchsys-quilt.mk in rules

 -- Xavier Vello <xavier.vello@gmail.com>  Mon, 02 Feb 2009 22:31:14 +0100

konq-plugins (4:4.2.0-1) experimental; urgency=low

  * New upstream version 4.2.0
  * Remove 99_revert_webarchiver patch
  * Migrate to pkg-kde-tools

 -- Xavier Vello <xavier.vello@gmail.com>  Wed, 28 Jan 2009 23:05:38 +0100

konq-plugins (4:4.1.3-1) experimental; urgency=low

  * New upstream release
    - reverted webarchiver to 4.1.2 (4.1.3 requires trunk) 

 -- Xavier Vello <xavier.vello@gmail.com>  Fri, 07 Nov 2008 01:08:46 +0100

konq-plugins (4:4.1.2-1) experimental; urgency=low

  * New upstream release 
  * Akregator feed icon is back

 -- Xavier Vello <xavier.vello@gmail.com>  Tue, 30 Sep 2008 11:08:43 +0200

konq-plugins (4:4.1.0-2) experimental; urgency=low

  * Add conflict with kde-i18n (Closes: #495934)

 -- Xavier Vello <xavier.vello@gmail.com>  Sun, 17 Aug 2008 19:00:43 +0200

konq-plugins (4:4.1.0-1) experimental; urgency=low

  * Upstream tarball, no new features since svn r831101.
  * Removed 97_fix_target_link_libraries,

 -- Xavier Vello <xavier.vello@gmail.com>  Thu, 24 Jul 2008 21:30:00 +0200

konq-plugins (4:4.1~svn831101) experimental; urgency=low

  * New snapshot (2008-07-11 23:09:38 +0200)
    - fix autorefresh version
    - don't clear searchbar when launching search

  * Not building akregator plugin (doesn't work)
  * Ported build system to cdbs
  * Described disabled plugins in README.debian
  * Not packaging documentation for disabled plugins
  * Added README.source
  * New patch 97_fix_target_link_libraries

 -- Xavier Vello <xavier.vello@gmail.com>  Wed, 16 Jul 2008 18:07:35 +0200

konq-plugins (4:4.1~svn826310-1) experimental; urgency=low

  * Initial packaging (Closes: #488398)
    From SVN revision 826310 (Mon 30 Jun 2008, 13:59:02 +0200

 -- Xavier Vello <xavier.vello@gmail.com>  Mon, 30 Jun 2008 14:04:05 +0200

=== debian/control ===
Source: konq-plugins
Section: utils
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50), cmake, libtidy-dev,
 pkg-kde-tools (>= 0.9), libkonq5-dev (>= 4:4.2.0)
Uploaders: Didier Raboud <didier@raboud.com>
DM-Upload-Allowed: yes
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/konq-plugins/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/konq-plugins/?op=log

Package: konq-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, konqueror (>= 4:4.1.0),
 python, libjpeg-progs, konqueror-plugin-searchbar
Enhances: konqueror
Recommends: imagemagick, konq-plugins-l10n
Description: plugins for Konqueror, the KDE file/web/document browser
 This package contains a variety of useful plugins for Konqueror, the
 file manager, web browser and document viewer for KDE.  Many of these
 plugins will appear in Konqueror's Tools menu.
 .
 Web navigation plugins:
  - Akregator feed icon: allows to add a feed to Akregator from Konqueror
  - Auto Refresh: refresh a webpage at a given rate
  - Bookmarklets: enables the use of bookmarklets, bookmarks containing
    JavaScript code
  - Document Relations: displays the document relations of a document
  - DOM Tree Viewer: view the DOM tree of the current page
  - KHTML Settings: fast way to change the JavaScript/images/cookies settings
  - Microformat Icon: displays an icon in the statusbar if the page contains
    a microformat
  - Search Bar: launches web searches from the Konqueror's toolbar
  - Translate: language translation for the current page using Babelfish
  - UserAgent Changer: quick switch of the UserAgent used for the current site
  - Website Validators: CSS and HTML validation tools
  - Web Archiver: creates archives of websites
  - Crash manager: restores your opened tabs if Konqueror crashes (disabled
    by default as Konqueror has this feature builtin)
 .
 File management plugins:
  - Image Gallery: an easy way to generate a HTML image gallery
  - File Size View (kpart): a proportional view of directories and files
    based on file size
  - Transform Image (service menu): rotate and flip images
  - Convert To (service menu): convert and image to another format
  - Directory Filter (dolphin): filter directory views
 .
 These plugins are not part of the official KDE Software Compilation, they
 are a KDE Extragear software and may get out of sync with Konqueror.

Package: konq-plugins-l10n
Architecture: all
Section: localization
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: konq-plugins (>= 4:4.2.4)                                              
Conflicts: kde-i18n, konq-plugins (<< 4:4.2.4)                                      
Replaces: konq-plugins (<< 4:4.2.4)
Description: plugins for Konqueror, the KDE file/web/doc browser (localisation)
 This package contains the translations for the useful plugins for Konqueror
 from package konq-plugins.
 .
 These plugins are not part of the official KDE Software Compilation, they
 are a KDE Extragear software and may get out of sync with Konqueror.

Package: konqueror-plugin-searchbar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: konq-plugins (<< 4:4.4.0-2ubuntu2)
Enhances: konqueror
Description: Search bar plugin for konqueror
 This plugin adds a searchbar to konqueror, making it possible to use serveral
 search engines (google, yahoo...).

=== debian/rules ===
#!/usr/bin/make -f

export KUBUNTU_DESKTOP_POT=extragear-base_konq-plugins

%:
	dh --with kde $@

override_dh_installman:
	dh_installman --language=C

override_dh_install:
	dh_install --fail-missing
	# Rip english off (already included in konq-plugins)
	rm -Rf debian/konq-plugins-l10n/usr/share/doc/kde/HTML/en

## konq-plugins 4.6.1

=== debian/changelog ===
konq-plugins (4:4.6.1-1) unstable; urgency=low

  * New upstream release.

  [ Lisandro Damián Pérez Meyer ]
  * Remove 01_qt47.patch, it is not necessary anymore.
    - Remove debian/patches/series, as it is empty.
  * Add libstreamanalyzer-dev and libstreams-dev as B-D.
  * Do not install documentation, it has been merged into kde-l10n-*.
    - Remove konq-plugins-l10n.install and konq-plugins.install, as they
      are not needed anymore.
    - Comment out konq-plugins-l10n in debian/control.
    - Remove dh_install_override, we don't need to remove stuff we no longer
      ship.
  * Add myself to Uploaders.
  * Set DM-Upload-Allowed: yes.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Fix spelling error discovered by Lintian (allows to / allows one to).
  * Enable parallel building.

  [ José Manuel Santamaría Lema ]
  * Build depend on kde-sc-dev-latest (>= 4:4.6.3) and libkonq5-dev (>= 4:4.6).
  * Add zlib1g-dev build depend.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Thu, 26 May 2011 23:42:04 +0300

konq-plugins (4:4.4.0-3) unstable; urgency=low

  * Add 01_qt47.patch from Ubuntu to fix FTBFS (Closes: #618058).
  * Remove the explicit debian/copyright reference to the common-licenses'
    BSD license text.
  * Drop Pre-stable Conflicts/Replaces.
  * Move packaging from SVN to Git, update Vcs-* fields.
  * Use my @d.o address and remove the DMUA flag.
  * Bump Standards version to 3.9.1 without more changes needed.

 -- Didier Raboud <odyx@debian.org>  Mon, 14 Mar 2011 17:29:21 +0100

=== debian/control ===
Source: konq-plugins
Section: utils
Priority: extra
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.6.3),
 debhelper (>= 7.0.50), cmake, libtidy-dev,
 pkg-kde-tools (>= 0.9), libkonq5-dev (>= 4:4.6), libstreamanalyzer-dev, libstreams-dev,
 zlib1g-dev
Uploaders: Didier Raboud <odyx@debian.org>, Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
DM-Upload-Allowed: yes
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/konq-plugins.git
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/konq-plugins.git

Package: konq-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, konqueror (>= 4:4.1.0),
 python, libjpeg-progs
Enhances: konqueror
Recommends: imagemagick
Description: plugins for Konqueror, the KDE file/web/document browser
 This package contains a variety of useful plugins for Konqueror, the
 file manager, web browser and document viewer for KDE.  Many of these
 plugins will appear in Konqueror's Tools menu.
 .
 Web navigation plugins:
  - Akregator feed icon: allows one to add a feed to Akregator from Konqueror
  - Auto Refresh: refresh a webpage at a given rate
  - Bookmarklets: enables the use of bookmarklets, bookmarks containing
    JavaScript code
  - Document Relations: displays the document relations of a document
  - DOM Tree Viewer: view the DOM tree of the current page
  - KHTML Settings: fast way to change the JavaScript/images/cookies settings
  - Microformat Icon: displays an icon in the statusbar if the page contains
    a microformat
  - Search Bar: launches web searches from the Konqueror's toolbar
  - Translate: language translation for the current page using Babelfish
  - UserAgent Changer: quick switch of the UserAgent used for the current site
  - Website Validators: CSS and HTML validation tools
  - Web Archiver: creates archives of websites
  - Crash manager: restores your opened tabs if Konqueror crashes (disabled
    by default as Konqueror has this feature builtin)
 .
 File management plugins:
  - Image Gallery: an easy way to generate a HTML image gallery
  - File Size View (kpart): a proportional view of directories and files
    based on file size
  - Transform Image (service menu): rotate and flip images
  - Convert To (service menu): convert and image to another format
  - Directory Filter (dolphin): filter directory views
 .
 These plugins are not part of the official KDE Software Compilation, they
 are a KDE Extragear software and may get out of sync with Konqueror.

#Package: konq-plugins-l10n
#Architecture: all
#Section: localization
#Depends: ${shlibs:Depends}, ${misc:Depends}
#Conflicts: kde-i18n
#Description: plugins for Konqueror, the KDE file/web/doc browser (localisation)
# This package contains the translations for the useful plugins for Konqueror
# from package konq-plugins.
# .
# These plugins are not part of the official KDE Software Compilation, they
# are a KDE Extragear software and may get out of sync with Konqueror.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with kde --parallel

override_dh_installman:
	dh_installman --language=C
